gnome-sushi 0.4.1-4 source package in Debian

Changelog

gnome-sushi (0.4.1-4) unstable; urgency=low


  * Team upload.
  * Add debian/patches/05-deprecated.patch: do not define
    G_DISABLE_DEPRECATED, which is incompatible with GStreamer 0.10.
    (Closes: #707394)

 -- Simon McVittie <email address hidden>  Thu, 09 May 2013 09:43:48 +0100

Upload details

Uploaded by:
Debian GNOME Maintainers on 2013-05-09
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
gnome-sushi_0.4.1-4.dsc 2.4 KiB ac898d582191c2fbb63678caec37e36184b09579ad46b78abcb6e431b477c801
gnome-sushi_0.4.1.orig.tar.xz 291.7 KiB 7889e4309443dd7dfd5c9546af23565d15813c3f8f2af6c6776702ca8911a7bd
gnome-sushi_0.4.1-4.debian.tar.gz 6.5 KiB 8449b68c9e23e2b46726251b6e356a073043915b9cdca35d8f07e51d2b259339

No changes file available.

Binary packages built by this source